--- 
vendor: "ESRI"
id: "0"
title: "GasTransmission_Ledning_80_Bar"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  StationSeriesName: 
    type: "string"
    esriLength: 45
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ENDK_TIMESTAMP: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://agis.energinet.dk/server/rest/services/INSPIRE/XP_gas_Inspire/OGCFeatureServer/collections/0/queryables"